html, body {
    scrollbar-base-color:#CCFF33;
    scrollbar-track-color:#CCFF33;
    scrollbar-face-color:#CCFF33;
    scrollbar-3dlight-color:#336633;
    scrollbar-arrow-color:#336633;
}

body{
	margin:0px;
	padding:5px 10px 20px 10px;
	background-image:url(images/news_back.jpg);
	background-repeat:no-repeat;
	background-attachment: fixed;
	color:#FF0033;
	font-size:12px;
	line-height:1.5em;
	width:160px;
}
dt{
	font-weight:bold;
}
dd{
	margin-left:10px;
}
a{
	color:#FF6600;
}
a:hover{
	color:#FF3300;
}
a:visited{
	color:#6600FF;
}
a:active{
	color:#006633;
}
